#main.item_main {
	overflow: visible;
}
#sort {
	font-size: 0.9em;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
	#sort .sort {
		text-align: center;
		margin-bottom: 10px;
		padding: 0 10px;
	}
	#search_container {
		padding: 0 10px;
		text-align: right;
		position: relative;
		margin-bottom: 10px;
		min-width: 200px;
		flex: 1;
	}
		#search_box {
			width: 100%;
			height: 100%;
			font-size: 1em;
			background-position: 2px center;
		}
		#search_clear {
			top: 0;
			right: 0.9em;
			background-position: center center;
		}
	#item_head {
	}
		#item_head_left {
			width: 22em;
			border-right: 1px solid rgba(255,255,255,0.3);
			padding: 15px 15px 15px 0;
			line-height: 1.5em;
		}
			.item_head_rate {
				text-align: right;
				position: relative;
			}
				input.avg_rate {
					width: 5em;
					padding-right: 1.3em;
				}
				.rate_percent {
					height: 100%;
					width: 15px;
					right: 4px;
					display: inline-block;
					color: #4c544c;
					position: absolute;
					top: 1px;
					z-index: 3;
				}
			#item_head_left input {
				margin-left: 0.5em;
			}
				#item_qty {
					width: 5em;
				}
				#qty_options {
					position: absolute;
					top: 1.8em;
					right: 0;
					width: 18em;
					background-color: rgba(10,10,10,0.9);
					z-index: 2;
					border-left: 1px solid #505050;
					border-top: 1px solid #505050;
					font-size: 0.9em;
					display: none;
				}
					.qty_option {
						display: inline-block;
						text-align: center;
						border-right: 1px solid #505050;
						border-bottom: 1px solid #505050;
						color: #fff;
						padding: 5px;
					}
					.qty_option:hover {
						background-color: rgba(60,60,60,0.7);
						cursor: pointer;
					}
					.qty_num {
						width: 33.33%;
					}
					.qty_max {
						width: 100%;
					}
		#item_head_right {
			padding: 0 0 15px 15px;
		}
			#item_header {
				position: relative;
				margin-bottom: 5px;
			}
				#item_icon {
					height: 2.5em;
					width: 3em;
					padding-right: 0.5em;
				}
				#item_title {
					font-size: 1.6em;
				}
				#fav_button {
					display: block;
					width: 25px;
					height: 25px;
					background-size: 25px 50px;
					background-repeat: no-repeat;
					margin: 0 0 -0.1em 0.5em;
					background-image: url(../img/fav.png);
				}
					.fav_button_on, .fav_button_off:hover {
						background-position: top center;
					}
					.fav_button_on:hover, .fav_button_off {
						background-position: bottom center;
					}
			#item_values {
				margin-bottom: 0.8em;
				line-height: 1.5em;
			}
				#item_values span {
					display: inline-block;
					width: 8em;
				}
			#item_info {
				clear: both;
			}
			#item_weight {
				margin-top: 5px;
			}
			#calc_functions {
			}
				#calc_functions .text_button {
					font-size: 0.9em;
					text-align: center;
				}
				#calc_expand, #calc_collapse, #calc_use_procs, #calc_save_procs {
					display: none;
				}
	#calc {
		border-top: 1px solid rgba(255,255,255,0.3);
		position: relative;
	}
		#item_functions {
			padding: 15px 0px;
			width: 22em;
			border-right: 1px solid rgba(255,255,255,0.3);
			text-align: right;
		}
			.calc_item {
				display: none;
				line-height: 125%;
				margin: 0 auto;
			}
			.calc_item_on {
				display: block;
			}
				.calc_item_section {
					padding-right: 15px;
				}
					.calc_item_proc {
						margin-top: 15px;
						padding-top: 15px;
						font-size: 0.9em;
						border-top: 1px solid rgba(255,255,255,0.3);
					}
					.calc_item_use_proc {
						margin-top: 0.6em;
					}
						.calc_item_use_proc .checkbox {
							margin: 0 0 0 0.5em;
						}
					.calc_item_title {
						font-size: 1.2em;
					}
					.calc_item_craft {
						font-style: italic;
						font-size: 0.9em;
					}
					.calc_item_info {
					}
					.calc_item_avg {
						white-space: nowrap;
						margin-top: 0.6em;
					}
						.calc_item_avg_button {
							display: inline-block;
							text-align: center;
							border: 1px solid rgba(255,255,255,0.3);
							padding: 0.5em 0.6em;
							background-color: rgba(40,45,43,0.7);
							font-size: 0.9em;
						}
						.calc_item_avg_button:first-of-type {
							margin-right: -1px;
						}
						.avg_button_on {
							background-color: #394039;
							font-weight: bold;
							color: #efa747;
						}
						.calc_item_avg_button:hover {
							cursor: pointer;
						}
							.calc_item_avg_button input[type='number'] {
								margin-top: 0.5em;
							}
					.calc_item_buttons {
						margin-top: 0.6em;
					}
						.calc_item_buttons a {
							font-size: 0.8em;
							display: none;
						}
			.calc_item_submit {
				margin-top: 15px;
				border-top: 1px solid rgba(255,255,255,0.3);
				padding: 15px 15px 15px 0;
			}
		#item_recipe {
			padding: 15px 0 0 15px;
		}
		#recipe_options {
			margin-bottom: 10px;
		}
			#recipes_buttons {
				position: relative;
				display: flex;
			}
				#recipes_buttons a {
					background-color: rgba(40,45,43,0.7);
					margin: 1px 0 1px 1px;
				}
				#expand_recipes {
					padding: 0 1em;
				}
					#expand_recipes span {
						display: inline-block;
						width: 0.7em;
						height: 0.7em;
						transform: rotate(45deg) translateX(-0.1em) translateY(-0.1em);
						border-right: 2px solid #d3d3d3;
						border-bottom: 2px solid #d3d3d3;
					}
					#expand_recipes span.collapse {
						transform: rotate(-135deg) translateX(-0.1em) translateY(-0.1em);
					}
					#expand_recipes:hover span {
						border-right: 2px solid #efa747;
						border-bottom: 2px solid #efa747;
					}
			.recipe {
				display: inline-block;
				padding: 0.5em;
				background-color: rgba(40,45,43,0.7);
				margin: 1px 0 1px 1px;
			}
			.recipe_active, .recipe_inactive:hover, #add_recipe:hover, #expand_recipes:hover, #browse_recipes:hover {
				background-color: #2e342e;
			}
			.recipe_active {
				border: 1px solid #4f594f;
			}
			.recipe_header {
			}
				.recipe_icon {
					height: 1.5em;
					width: 1.5em;
					position: relative;
				}
					.recipe_icon a {
						display: inline-block;
						height: 100%;
						width: 100%;
						position: relative;
					}
					.recipe_icon img {
						height: 100%;
						width: 100%;
					}
				.recipe_title {
					padding-left: 0.6em;
				}
				.recipe_title a:hover {
					text-decoration: none;
				}
				.recipe_inactive .recipe_title {
					display: none;
				}
				.recipe_edit {
					position: relative;
					width: 1.5em;
					height: 1.5em;
					margin-left: 0.4em;
					background-image: url('/quinfall/img/edit.png');
					background-size: 60% 60%;
					background-position: center center;
					background-repeat: no-repeat;
					background-color: transparent;
				}
				.recipe_inactive .recipe_edit {
					display: none;
				}
				.recipe_edit:hover {
					cursor: pointer;
					background-image: url('/quinfall/img/edit_active.png');
				}
				.recipe_edit_on, .recipe_edit_on:hover {
					background-image: url('/quinfall/img/edit_on.png');
					background-color: #bfc8bf;
				}
					.recipe_edit_extra {
						display: none;
						z-index: 2;
						position: absolute;
						top: 1.5em;
						right: 0;
						background-color: #bfc8bf;
						text-align: center;
						font-size: 0.9em;
						width: 10em;
					}
					.recipe_edit_on .recipe_edit_extra {
						display: block;
					}
						.recipe_edit_extra a {
							color: #2c2c2c;
							padding: 5px 0;
							display: block;
							border: 1px solid #bfc8bf;
						}
						.recipe_edit_extra a:hover {
							background-color: #2c2c2c;
							color: #efa747;
							text-decoration: none;
						}
			.recipe_ings {
				font-size: 0.9em;
				color: #fff;
				margin-top: 0.7em;
				display: none;
			}
			.collapsed_options .recipe_inactive:hover .recipe_ings {
				display: block !important;
				position: absolute;
				background: rgba(20,25,22,0.5);
				padding: 0.7em 0.9em;
				border: 1px solid #4f594f;
				z-index: 2;
			}
			.custom_ings {
				display: block;
			}
				.recipe_ings table {
					margin: 0 auto;
				}
				.recipe_ings td {
					padding-bottom: 0.2em;
				}
					.recipe_ings table tr td:first-of-type {
						padding-right: 0.5em;
					}
				.recipe_ings a {
					color: #fff;
				}
				.recipe_ings a:hover {
					text-decoration: none;
					color: #efa747;
				}
			.ing_box {
				display: inline-block;
				clear: both;
				padding-left: 1.5em;
				border: 1px solid transparent;
			}
			.ing1_box {
				padding-top: 3px;
				padding-bottom: 3px;
				margin-left: -0.2em;
			}
			.ing_box_on {
				border: 1px solid rgba(255,255,255,0.3);
			}
			.ing_item {
				overflow: visible;
				position: relative;
				padding-right: 1.5em;
			}
				.ing_item input {
					display: none;
				}
				.ing_item label {
					position: absolute;
					left: -1.3em;
					top: 0.05em;
					color: #fff;
					width: 1em;
					height: 1em;
					text-align: center;
					display: flex;
					justify-content: center;
					align-items: center;
					border: 1px solid rgba(255,255,255,0.2);
					font-weight: normal;
				}
				.ing_item label:hover {
					cursor: pointer;
					border: 1px solid rgba(255,255,255,0.6);
				}
				.calc_count {
					font-size: 0.9em;
				}
				.ing2_item a { color: #d1923e }
				.ing3_item a { color: #b37d35 }
				.ing4_item a { color: #a47332 }
				.ing5_item a { color: #8e642b }
				.ing6_item a { color: #765425 }
				.ing7_item a, .ing8_item a { color: #674920 }
				.ing1_item { font-weight: bold }
				.highlight_on {
					color: #fff !important;
				}
	#tools_nav {
		clear: left;
		background-color: #394039;
		overflow: hidden;
		font-size: 0.9em;
		margin-top: 20px;
	}
		.tools_button {
			padding: 10px 15px;
			float: left;
			cursor: pointer;
		}
			.tools_button:hover {
				text-decoration: none;
			}
			.tools_button_on {
				background-color: #efa747;
				color: #000;
				font-weight: bold;
			}
			.tools_button_off {
				color: #fff;
				font-weight: normal;
			}
			.tools_button_off:hover {
				background-color: #2e342e;
			}
	.tools_content {
		display: none;
		font-size: 0.9em;
	}
		.tools_content_on {
			display: block;
		}
		.tools_content .sort {
			background-color: #2e342e;
			padding: 5px 10px;
		}
			.tools_content .sort .list_header {
				padding: 5px 0;
			}
			.tools_content .sort_button {
				padding: 2px 8px;
			}
		.list_header {
			font-weight: bold;
			background-color: #2e342e;
		}
		div.list_header {
			padding: 10px;
		}
		#links, #direct_links, #indirect_links {
			width: 100%;
			position: relative;
		}
		.link {
			position: relative;
			overflow: hidden;
			position: relative;
		}
			.link_img {
				padding: 0.2em 0.3em;
				width: 2.1em;
			}
				.link_img img {
					width: 1.5em;
					height: 1.5em;
				}
			.link_title {
				padding: 0.2em 0.3em;
			}
			.link_info {
				padding: 0.2em 0.3em;
			}
			.link .extra {
				display: none;
				font-size: 0.9em;
				padding-top: 5px;
			}
				.ingredients_on { display: block; }
				.link .extra a {
					margin-right: 15px;
				}
	#profit_content, #trade_content {
		position: relative;
	}
		.tools_split_tables > div {
			margin-left: -10px;
		}
		.tools_split_tables .flex_1 {
			margin-left: 10px;
		}
		.tools_split_tables table {
			width: 100%;
		}
			.tools_split_tables table th {
				padding-top: 8px;
				padding-bottom: 8px;
			}
			.tools_split_tables table td {
				padding-top: 5px;
				padding-bottom: 5px;
			}
			#profit_a tr td:first-of-type, #profit_a tr th:first-of-type, #trade_a tr td:first-of-type, #trade_a tr th:first-of-type {
				padding-left: 10px;
			}
			#profit_a tr td:nth-of-type(2), #profit_b tr td:first-of-type, #profit_a tr th:nth-of-type(2), #profit_b tr th:first-of-type, #trade_a tr td:nth-of-type(2),
			#trade_a tr th:nth-of-type(2), #trade_b tr td:first-of-type, #trade_b tr th:first-of-type {
				text-align: right;
				padding-left: 5px;
				padding-right: 10px;
			}
			.tools_split_tables table tr th:last-of-type, .tools_split_tables table tr td:last-of-type {
				text-align: right;
				padding-right: 5px;
			}
			tr.list.total_profit_row {
				border-bottom: none;
			}
			.ignored td:not(:first-of-type) {
				opacity: 0.3;
			}
			.ignore, #ignore {
				height: 1.2em;
				width: 1.2em;
				position: relative;
			}
				.ignore input {
					display: none;
				}
				.ignore label, #ignore_all {
					height: 100%;
					width: 100%;
					cursor: pointer;
					display: inline-block;
					background-size: 100% 200%;
					background-image: url('/quinfall/img/ignore.png');
					background-repeat: no-repeat;
				}
				.ignore_off, .ignore_on:hover, .ignore_all_on, .ignore_all_on:hover, .ignore_all_off, .ignore_all_active:hover {
					background-position: top center;
				}
				.ignore_on, .ignore_off:hover, .ignore_all_off:hover, .ignore_all_active {
					background-position: bottom center;
				}
				.ignore_on.ignore_clicked {
					background-position: top center !important;
				}
				.ignore_off.ignore_clicked {
					background-position: bottom center !important;
				}
		#weight_wrapper {
			position: relative;
		}
		#weight {
			text-align: right;
			padding-right: 1.6em;
			width: 5em;
			-moz-appearance: textfield;
		}
		input#weight::-webkit-inner-spin-button, input#weight::-webkit-outer-spin-button {
			-webkit-appearance: none;
			margin: 0;
		}
		#weight_label {
			position: absolute;
			right: 7px;
			top: 0;
			height: 100%;
			color: #4f594f;
			font-size: 0.8em;
		}
		.bonus_span {
			display: inline-block;
			width: 9em;
		}
	#custom_recipe {
		width: 50%;
		min-width: 300px;
		max-width: 500px;
		margin: 0 auto;
		background-color: rgba(40,45,45,0.7);
		border-radius: 10px;
		position: relative;
		padding-bottom: 15px;
	}
		#custom_header {
			font-size: 1.2em;
			background-color: #394039;
			padding: 10px;
			border-radius: 10px 10px 0 0;
		}
		#custom_recipe table {
			margin: 10px auto;
		}
		#custom_recipe table input[type='number'] {
			width: 40px;
		}
		#custom_recipe table tr td {
			padding: 5px;
		}
		#custom_recipe table tr td:first-of-type {
			text-align: right;
		}
		#custom_recipe table tr td:nth-of-type(2) {
		}
		#custom_recipe div {
			margin: 10px 0;
			text-align: center;
		}
		#custom_recipe input[type='checkbox'] {
			margin-right: 5px;
		}
		#custom_recipe .form_button {
			width: 80%;
			max-width: 210px;
			padding: 3px 0;
		}
		#custom_recipe a.form_button {
			background: #e73a22;
			background: linear-gradient(to bottom, #c12121, #e73a22);
		}
		#custom_recipe a.form_button:hover {
			background: linear-gradient(to bottom, #e73a22, #c12121);
		}

@media (max-width:1000px) {
	#item_head {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
		#item_head_left {
			order: 2;
			width: 100%;
			border-right: 0 none;
			padding-right: 0;
			border-top: 1px solid rgba(255,255,255,0.3);
		}
			.item_head_rate {
				width: 20em;
				display: inline-block;
				margin: 0 auto;
				text-align: left;
			}
				.item_head_rate input {
					float: right;
				}
		#item_head_right {
			order: 1;
			-webkit-align-items: center;
			-moz-align-items: center;
			-ms-align-items: center;
			align-items: center;
			width: 100%;
		}
			#calc_functions {
				text-align: center;
			}
	#calc {
		display: block;
	}
		#item_functions {
			width: 100%;
			text-align: center;
			border-right: 0 none;
		}
		#item_recipe {
			border-top: 1px solid rgba(255,255,255,0.3);
		}
}
@media (max-width:800px) {
	#profit_content table {
		float: none;
		width: 100%;
	}
	#profit_profit {
		margin: 20px 0 0px 0;
	}
}
@media (max-width:700px) {
	.ing_item input {
		top: 2px;
	}
}
@media (max-width:600px) {
	.ing_item input {
		top: 0;
	}
	.sort_button {
		padding: 4px 6px;
	}
	#fav_button {
		background-size: 20px 40px;
		width: 20px;
		height: 20px;
	}
		.shop_item {
			margin-left: 20px;
		}
	.link .extra a {
		margin-right: 10px;
	}
	.tools_button {
		padding: 8px;
	}
}
